import { loader } from 'graphql.macro';

export const mainOptionsQuery = loader('./main_options.graphql');
export const ownerOptionsQuery = loader('./owner_options.graphql');
export const insuranceOptionsQuery = loader('./insurance_options.graphql');
